Debian Bug report logs - #624748
ITA: python-scientific -- Python modules useful for scientific computing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@debian.org>

Date: Sun, 1 May 2011 09:09:13 UTC

Owned by: Picca Frédéric-Emmanuel <picca@debian.org>

Severity: normal

Fixed in version python-scientific/2.9.2-1

Done: Picca Frédéric-Emmanuel <picca@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#624748; Package wnpp. (Sun, 01 May 2011 09:09:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 01 May 2011 09:09:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-scientific -- Python modules useful for scientific computing
Date: Sun, 01 May 2011 11:07:28 +0200
Package: wnpp

Description: Python modules useful for scientific computing
 ScientificPython is a collection of Python modules that are
 useful for scientific computing. Most modules are rather general,
 others belong to specific domains and will be of interest to only a
 small number of users (e.g. the module Scientific.IO.PDB). Almost all
 modules make extensive use of Numerical Python (NumPy)

Note that the python-netcdf module maybe should stay in debian, even if 
python-scientific is considered for removal.




Owner recorded as Anton Gladky <gladky.anton@gmail.com>. Request was from Anton Gladky <gladky.anton@gmail.com> to control@bugs.debian.org. (Mon, 16 May 2011 20:15:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: python-scientific' from 'O: python-scientific -- Python modules useful for scientific computing' Request was from Anton Gladky <gladky.anton@gmail.com> to control@bugs.debian.org. (Mon, 16 May 2011 20:48:09 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Paul Gevers <paul@climbing.nl> to control@bugs.debian.org. (Sat, 02 Jul 2011 10:24:56 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Anton Gladky <gladky.anton@gmail.com>. Request was from Anton Gladky <gladky.anton@gmail.com> to control@bugs.debian.org. (Thu, 14 Jul 2011 22:03:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: python-scientific -- Python modules useful for scientific computing' from 'ITA: python-scientific' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:44 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 11 Jan 2012 00:33:32 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: python-scientific -- Python modules useful for scientific computing' from 'ITA: python-scientific -- Python modules useful for scientific computing' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: python-scientific -- Python modules useful for scientific computing' from 'O: python-scientific -- Python modules useful for scientific computing' Request was from Picca Frédéric-Emmanuel <picca@debian.org> to control@bugs.debian.org. (Sun, 07 Apr 2013 16:54:22 GMT) Full text and rfc822 format available.

Owner recorded as Picca Frédéric-Emmanuel <picca@debian.org>. Request was from Picca Frédéric-Emmanuel <picca@debian.org> to control@bugs.debian.org. (Sun, 07 Apr 2013 16:54:23 GMT) Full text and rfc822 format available.

Reply sent to Picca Frédéric-Emmanuel <picca@debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 15:06:25 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 15:06:25 GMT) Full text and rfc822 format available.

Message #28 received at 624748-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@debian.org>
To: 624748-close@bugs.debian.org
Subject: Bug#624748: fixed in python-scientific 2.9.2-1
Date: Sun, 21 Apr 2013 15:03:09 +0000
Source: python-scientific
Source-Version: 2.9.2-1

We believe that the bug you reported is fixed in the latest version of
python-scientific, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624748@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@debian.org> (supplier of updated python-scientific package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Jan 2013 17:01:32 +0200
Source: python-scientific
Binary: python-scientific python-netcdf python-scientific-doc python-mpi mpich2python openmpipython
Architecture: source i386 all
Version: 2.9.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@debian.org>
Description: 
 mpich2python - MPI-enhanced Python interpreter (MPICH2 based version)
 openmpipython - MPI-enhanced Python interpreter (OpenMPI based version)
 python-mpi - MPI module for Python
 python-netcdf - netCDF interface for Python
 python-scientific - Python modules useful for scientific computing
 python-scientific-doc - Python modules useful for scientific computing
Closes: 263254 270930 350109 379745 458034 491538 624748 651502
Changes: 
 python-scientific (2.9.2-1) experimental; urgency=low
 .
   * Imported Upstream version 2.9.2
     (Closes: #263254, #270930, #350109, #379745, #458034, #491538, #651502)
   * Maintained under Debian-Science umbrella (Closes: #624748)
   * Switch to source format 3.0 (quilt)
   * Use dh instead of plain debhelper
   * Switch to compat level 9
   * Bump Standards-Version 3.9.4 (nothing to do)
Checksums-Sha1: 
 7e2e82616590e585772603b09a0aa864b0b0aa1f 1858 python-scientific_2.9.2-1.dsc
 387b0ed5600b0f08301412745aab2da72e1459d7 596467 python-scientific_2.9.2.orig.tar.gz
 2a1938bf71c6d803e79cc741cfbf641d1b696ce1 8855 python-scientific_2.9.2-1.debian.tar.gz
 fc1ffc51931dc084daabc554cc82c4b76d323c6d 211740 python-scientific_2.9.2-1_i386.deb
 b0471a3cc639ad3dfd8c664224360f6f718955c6 51192 python-netcdf_2.9.2-1_i386.deb
 d2ea08461a8ac3cbec6d0813a0f4aed7ada66b1e 443964 python-scientific-doc_2.9.2-1_all.deb
 11447c740fdc232fe246098f77a5f3c51ec7e2f7 26706 python-mpi_2.9.2-1_all.deb
 67cdaddf2c21c84e6a12d773d0e1eb50d21fdc65 17952 mpich2python_2.9.2-1_i386.deb
 d37df220ee482d2626761cd6e4bac83a999a28a4 18616 openmpipython_2.9.2-1_i386.deb
Checksums-Sha256: 
 903729aa245aa02000b6460fae08ed443ebc5b2f687250861e717b50cf9e1f37 1858 python-scientific_2.9.2-1.dsc
 0ed9cb725a7c1736a15de27d62a2abfd1d84de1a45b5932e9747bc3952a73ad9 596467 python-scientific_2.9.2.orig.tar.gz
 7b7e72c5c171f9a51ab416d687b82351197f9cf11ce603d6f3895629a65af9b3 8855 python-scientific_2.9.2-1.debian.tar.gz
 78f04facca0271bd6e7c451f72b243c2afc31ffc6888e24917236c78467e7215 211740 python-scientific_2.9.2-1_i386.deb
 d796e6c068f0d5bb9b5c24c25ccb6f2ce02e837bb3cfcf0e4c412c29b872a581 51192 python-netcdf_2.9.2-1_i386.deb
 0193c852c8ac323f55f90483d0fc126527f9c1f3ab637df875bc077e945e1aab 443964 python-scientific-doc_2.9.2-1_all.deb
 01259790d5fab3b067e388b0eaa83b6389a2325c78d1fe47e7f7db0c47cf95cc 26706 python-mpi_2.9.2-1_all.deb
 04e53039d92d6d13b7ee1b095bb1ec6e6bae2643bb900a35c8c641d87de195d9 17952 mpich2python_2.9.2-1_i386.deb
 ec2d2437def62fcd3626b63354e865b8bbbeab9505d7e9f2f167dda69e369df9 18616 openmpipython_2.9.2-1_i386.deb
Files: 
 58e2c41928b29e37997f9051afecfab8 1858 science extra python-scientific_2.9.2-1.dsc
 5fb53f29126316ae2628e74e629312d5 596467 science extra python-scientific_2.9.2.orig.tar.gz
 ae0b17a76bbbaf3c5a439b32cdafb902 8855 science extra python-scientific_2.9.2-1.debian.tar.gz
 2b77642ae2bc2898a043c78152d307e2 211740 python extra python-scientific_2.9.2-1_i386.deb
 23881a33777784a645913cfdfa9d69f6 51192 python extra python-netcdf_2.9.2-1_i386.deb
 b7a2db613ef69ed3bc78e6a1b4406973 443964 doc extra python-scientific-doc_2.9.2-1_all.deb
 5dae2417b1df92add57f3448674de475 26706 python extra python-mpi_2.9.2-1_all.deb
 c7dfa5f201816087451a08435ff52197 17952 science extra mpich2python_2.9.2-1_i386.deb
 91d2a1bc7b088e72797375d20940ab52 18616 science extra openmpipython_2.9.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFz8BIACgkQtqm6aqWbEXGMYwCfcJYabhMzCZCFYvdMlFEYuW0d
AOoAn3SJKvEz6A51bdjQ4krQNle2a+6X
=K+4G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 May 2013 07:28:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:11:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.